@charset "utf-8"
<style type="text/css">
.corners{display:block}
.corners *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FFFFFF}
.corners1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #71aaff;
  border-right:1px solid #71aaff;
  background:#c1d9ff}
.corners2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #1f78ff;
  border-right:1px solid #1f78ff;
  background:#cfe2ff}
.corners3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #cfe2ff;
  border-right:1px solid #cfe2ff;}
.corners4{
  border-left:1px solid #71aaff;
  border-right:1px solid #71aaff}
.corners5{
  border-left:1px solid #c1d9ff;
  border-right:1px solid #c1d9ff}
.cornersfg{
  background:#FFFFFF}
